Account
The current users own balance and freeze status; admins manage other users accounts through the user account endpoints.
accountBillingAuthentication: User1 endpointsGet my account
GET
/api/v2/accountAuthentication: User
Account object
| Field | Type | Required | Description |
|---|---|---|---|
| balance_cents | integer | — | Account balance in cents. |
| freeze_reason | string | — | Freeze reason; empty if not frozen. |
| frozen | boolean | — | Whether the account is frozen; deductions are rejected while frozen. |
| updated_at | string | — | Updated at |
| user_id | integer | — | User ID |